/*     177604 : 이미지 (비율형)      */
.img_ratio__177604__ {max-width:100%;vertical-align:top}
.img_ratio__177604__ * {box-sizing:border-box}
.img_ratio__177604__ a {display:block;vertical-align:top}
.img_ratio__177604__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177604__ img {width:auto}
}

/*     177605 : 공백      */
.solid_line__177605__ {box-sizing:border-box;display:block;position:relative;width:100%;height:50px}
.solid_line__177605__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177605__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177605__ {height:10px}
}

/*     177606 : 이미지 (비율형)      */
.img_ratio__177606__ {max-width:100%;vertical-align:top}
.img_ratio__177606__ * {box-sizing:border-box}
.img_ratio__177606__ a {display:block;vertical-align:top}
.img_ratio__177606__ img {width:100%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177606__ img {width:auto}
}

/*     177607 : 공백      */
.solid_line__177607__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__177607__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177607__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177607__ {height:0px}
}

/*     177608 : 이미지 (비율형)      */
.img_ratio__177608__ {max-width:100%;vertical-align:top}
.img_ratio__177608__ * {box-sizing:border-box}
.img_ratio__177608__ a {display:block;vertical-align:top}
.img_ratio__177608__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177608__ img {width:auto}
}

/*     177609 : 이미지 (비율형)      */
.img_ratio__177609__ {max-width:100%;vertical-align:top}
.img_ratio__177609__ * {box-sizing:border-box}
.img_ratio__177609__ a {display:block;vertical-align:top}
.img_ratio__177609__ img {width:90%;vertical-align:top}

@media (min-width:768px){
	.img_ratio__177609__ img {width:auto}
}

/*     177620 : 실선      */
.solid_line__177620__ {display:block;position:relative;width:100%;height:30px}
.solid_line__177620__:before {content:'';position:absolute;left:0;top:50%;width:100%;height:0;border-top:1px solid #cccccc}

.solid_line__177620__.build_edit_mode {min-height:10px}

@media all and (max-width:767px){
	.solid_line__177620__ {height:20px}
}

/*     177621 : 공백      */
.solid_line__177621__ {box-sizing:border-box;display:block;position:relative;width:100%;height:60px}
.solid_line__177621__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__177621__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__177621__ {height:15px}
}

/*     177622 : 장문 텍스트      */
.textarea__177622__ p {
	display:block; margin:0; padding:0; font-size:16px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__177622__ p {font-size:16px; line-height:1.6em;}
}

/*     180144 : 한줄 텍스트      */
.text__180144__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__180144__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__180144__ p {font-size:15px}
}

